<!DOCTYPE HTML>
<html data-sly-use.page="com.adobe.cq.wcm.core.components.models.Page" lang="${page.language}"
    data-sly-use.head="head.html" data-sly-use.footer="footer.html" data-sly-use.redirect="redirect.html">
<head data-sly-call="${head.head @ page = page}"></head>
<body class="${page.cssClassNames} ${currentPage.properties.homepagebgcolor || ''}" ononline="onFunction()"
    onoffline="offFunction()">
    <sly data-sly-test.isRedirectPage="${page.redirectTarget && (wcmmode.edit || wcmmode.preview)}"
        data-sly-call="${redirect.redirect @ redirectTarget = page.redirectTarget}"></sly>
    <sly data-sly-test="${!isRedirectPage}">
        <sly data-sly-include="body.socialmedia_begin.html"></sly>
        <sly data-sly-include="body.html"></sly>
        <div id="jubiPreload"></div>
        <div id="jubi-chat-loader-app"></div>

        <sly data-sly-call="${footer.footer @ page = page}"></sly>
        <sly data-sly-include="body.socialmedia_end.html"></sly>
    </sly>
    ${currentPage.getProperties.productSchema @ context = 'unsafe'}
</body>
</html>